
  .padding-menu  {
      padding-top: 1.5rem;
      padding-bottom: .75rem;
  }
  .icons-lg {
    font-size: 1.3rem;
  }
  .padding-2{
    padding: 2rem
  }
  .block-button {
    display: block;
    width: 100%;
    padding: 0.5rem 1rem; 
    font-size: 1rem; 
    font-weight: 500; 
    text-align: center;
    text-decoration: none; 
    border: 1px solid transparent;
    border-radius: 0.25rem; 
    color: #ffffff; 
    transition: background-color 0.2s ease, border-color 0.2s ease; 
  }
  
  .block-button:hover {
    background-color: #0056b3; 
    border-color: #004085; 
  }
  
  .block-button:focus {
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
  }
  .w-100{
    width: 100%
  }
  .space-x-10 > * + * {
    margin-left: 2rem;
  }
  
  .h-15 {
      height: 3.5rem
  }
  
  .padding-top-20{
      padding-top: 20rem;
  }
  .margin-left-3{
      margin-left: 3rem;
  }

 .h-100{
    height: 100%;
 }
 .menu {
     z-index: 100;
     width: 100%;
 }

.gap-1{
    gap: 1rem;
}